#header-subsilver {
    background-color: #fff;
    /*background-image: url("customgradient.gif");*/
    border-bottom: 4px solid #0C1E3C;
    color:#fff;
} 
#site-description p {color:#0C1E3C;}
#site-description h1 {color:#0C1E3C;}
.navbar {
    background-color: #BDC7CE;
    
    border: 1px solid #a9b8c2;
    color:#fff;
    font-weight:bold;
    padding:3px 10px;
    border-radius:7px;
}
.username, .username-coloured {
    text-shadow: none;
}
a {text-shadow: none;}

.headerbar {
￼    margin-bottom: 4px;
￼    padding: 5px;
￼    border-radius: 7px;
}

.navbar ul.linklist {
    margin-top:5px;
}
